#include "CS_Item_FishFeed.h"

CS_Item_FishFeed::CS_Item_FishFeed()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_fishfeed";
}

std::shared_ptr<Entity> CreateCS_Item_FishFeed()
{
	return std::make_shared<CS_Item_FishFeed>();
}
